#d1750925 .c-text{
  position:relative;
  padding-left:30px;
  line-height: 28px;
}

#d1750925 .c-text::before{
  content:''; 
  border-radius:30px;
  -webkit-border-radius:30px;
  -moz-border-radius:30px; 
  height:12px; 
  width:12px; 
  display:block; 
  position:absolute; 
  top:14px; 
  left:7px; 
  background-color:#6B0CE8;
  box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset;
  filter:alpha(opacity=50);
  -moz-opacity:0.50;
  -khtml-opacity: 0.50;
  opacity:0.50;
  z-index: 1;
}

#d1750925 .c-text::after{
  content:''; 
  border-radius:30px;
  -webkit-border-radius:30px;
  -moz-border-radius:30px; 
  height:15px; 
  width:15px; 
  display:block; 
  position:absolute; 
  top:7px; 
  left:2px; 
  background-color:#00A8FF;
  box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset
}